.bg-red {background-color: red !important;}

button.min-button {background-color: #fea500 !important; border-color: #fea500 !important; border-radius: 60px;}

.message-list-container {background-color: #fefce8 !important;}

.message-human .message-bubble {background-color: #fea500 !important; color: #ffffff !important;}

.message-bot .message-bubble {background-color: #fef3c7 !important;}

.v-card-actions .v-btn {background-color: #eab308 !important; color: #ffffff !important;}

button.min-button {border-radius: 60px;}

.message-button {display: none;}